Does Expo package 64-bit version of Android?

#1

I would like to know is there an answer to above question yet? react-native 0.59 supports 64-bit versions. But Expo 32 is at react-native 0.57. When Expo will upgrade to react-native 0.59 and support 64-bit versions?

#2

Hey @sleepwalkerfx,

We’ll be upgrading to .59 with SDK33’s release but our builds won’t support 64 bit initially. We’ll be rolling out support for 64bit builds well before August though.

Cheers,

Adam

1 Like
#3

Thanks for the quick reply @adamjnav!